LOG_FILE="/home/wiselie/public_html/logfile-stok.log"
echo "$(date): Starting request to https://wiselie.co.id/api_check_stok.php" >> $LOG_FILE
curl -s --max-time 840 https://wiselie.co.id/api_check_stok.php >> $LOG_FILE 2>&1
if [ $? -eq 0 ]; then
    echo "$(date): Request stok-oos completed successfully" >> $LOG_FILE
else
    echo "$(date): Request stok-oos timed out or failed" >> $LOG_FILE
fi

